import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MobDefInfoComponent } from './mob-def-info.component';

describe('MobDefInfoComponent', () => {
  let component: MobDefInfoComponent;
  let fixture: ComponentFixture<MobDefInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MobDefInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MobDefInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
